* { margin: 0; }
html, body { height: 100%; }
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -45px;
}
#adminedit {
	position: fixed;
	left: 5px;
	bottom: 5px;
}
.footer, .push { height: 45px; }

.colpick {
	border: 1px gray solid;
	width: 13px;
	height: 15px;
	font-size: 7pt;
	font-family: "lucida grande", verdana, sans-serif;
}

/* public site stuff */

h1 {
	font-size: 1.3em;
	text-rendering: optimizeLegibility;
	color: #555555;
	margin: 10px 0 10px 0;
	line-height: normal;
}
h2 {
	font-size: 1.2em;
	text-rendering: optimizeLegibility;
	color: #555555;
	margin: 8px 0 8px 0;
	line-height: normal;
}
h3 {
	font-size: 1.1em;
	text-rendering: optimizeLegibility;
	color: #555555;
	margin: 7px 0 7px 0;
	line-height: normal;
}
h4 {
	font-size: 1.0em;
	text-rendering: optimizeLegibility;
	color: #555555;
	margin: 6px 0 6px 0;
	line-height: normal;
}
p {
	font-size: 0.9em;
	text-rendering: optimizeLegibility;
	color: #555555;
	margin: 6px 0 6px 0;
	line-height: 130%;
}

li {
	font-size: 0.9em;
	text-rendering: optimizeLegibility;
	color: #555555;
	margin: 6px 0 6px 0;
	line-height: 130%;
}
